<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/jst/servlet/ui/internal/wizard/WebAppLibrariesContainerPage.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/org/eclipse/jst/servlet/ui/internal/wizard/WebAppLibrariesContainerPage.properties?key=pageTitle">
        <source>Web App Libraries</source>
        <target>Web App ライブラリー</target>
        <alt-trans tool-id="xliff">
          <source>Web App Libraries</source>
          <target>Web App ライブラリー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web App Libraries</source>
          <target>Web App ライブラリー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/org/eclipse/jst/servlet/ui/internal/wizard/WebAppLibrariesContainerPage.properties?key=pageDescription">
        <source>This container dynamically manages classpath entries for types in the WEB-INF/lib and WEB-INF/classes directories.</source>
        <target>このコンテナーは WEB-INF/lib および WEB-INF/classes ディレクトリーのクラスパス・エントリーを動的に管理します。</target>
        <alt-trans tool-id="xliff">
          <source>This container dynamically manages classpath entries for types in the WEB-INF/lib and WEB-INF/classes directories.</source>
          <target>このコンテナーは WEB-INF/lib および WEB-INF/classes ディレクトリーのクラスパス・エントリーを動的に管理します。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>This container dynamically manages classpath entries for types in the WEB-INF/lib and WEB-INF/classes directories.</source>
          <target>このコンテナーは WEB-INF/lib および WEB-INF/classes ディレクトリーのクラスパス・エントリーを動的に管理します。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/org/eclipse/jst/servlet/ui/internal/wizard/WebAppLibrariesContainerPage.properties?key=projectsLabel">
        <source>Project: </source>
        <target>プロジェクト: </target>
        <alt-trans tool-id="xliff">
          <source>Project: </source>
          <target>プロジェクト: </target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Project: </source>
          <target>プロジェクト: </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jst/servlet/ui/project/facet/WebFacetInstallPage.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/org/eclipse/jst/servlet/ui/project/facet/WebFacetInstallPage.properties?key=pageTitle">
        <source>Web Module</source>
        <target>Web モジュール</target>
        <alt-trans tool-id="xliff">
          <source>Web Module</source>
          <target>Web モジュール</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web Module</source>
          <target>Web モジュール</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/org/eclipse/jst/servlet/ui/project/facet/WebFacetInstallPage.properties?key=pageDescription">
        <source>Configure web module settings.</source>
        <target>Web モジュール設定を構成します。</target>
        <alt-trans tool-id="xliff">
          <source>Configure web module settings.</source>
          <target>Web モジュール設定を構成します。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Configure web module settings.</source>
          <target>Web モジュール設定を構成します。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/org/eclipse/jst/servlet/ui/project/facet/WebFacetInstallPage.properties?key=contextRootLabel">
        <source>Context Root:</source>
        <target>コンテキスト・ルート:</target>
        <alt-trans tool-id="xliff">
          <source>Context Root:</source>
          <target>コンテキスト・ルート:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Context Root:</source>
          <target>コンテキスト・ルート:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/org/eclipse/jst/servlet/ui/project/facet/WebFacetInstallPage.properties?key=contextRootLabelInvalid">
        <source>Context Root (invalid):</source>
        <target>コンテキスト・ルート (無効):</target>
        <alt-trans tool-id="xliff">
          <source>Context Root (invalid):</source>
          <target>コンテキスト・ルート (無効):</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Context Root (invalid):</source>
          <target>コンテキスト・ルート (無効):</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/org/eclipse/jst/servlet/ui/project/facet/WebFacetInstallPage.properties?key=contentDirLabel">
        <source>Content Directory:</source>
        <target>コンテンツ・ディレクトリー:</target>
        <alt-trans tool-id="xliff">
          <source>Content Directory:</source>
          <target>コンテンツ・ディレクトリー:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Content Directory:</source>
          <target>コンテンツ・ディレクトリー:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/org/eclipse/jst/servlet/ui/project/facet/WebFacetInstallPage.properties?key=contentDirLabelInvalid">
        <source>Content Directory (invalid):</source>
        <target>コンテンツ・ディレクトリー (無効):</target>
        <alt-trans tool-id="xliff">
          <source>Content Directory (invalid):</source>
          <target>コンテンツ・ディレクトリー (無効):</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Content Directory (invalid):</source>
          <target>コンテンツ・ディレクトリー (無効):</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/org/eclipse/jst/servlet/ui/project/facet/WebFacetInstallPage.properties?key=sourceDirLabel">
        <source>Java Source Directory:</source>
        <target>Java ソース・ディレクトリー:</target>
        <alt-trans tool-id="xliff">
          <source>Java Source Directory:</source>
          <target>Java ソース・ディレクトリー:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Java Source Directory:</source>
          <target>Java ソース・ディレクトリー:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/plugin.properties?key=pluginName">
        <source>WTP Servlet UI Plug-in</source>
        <target>WTP サーブレット UI プラグイン</target>
        <alt-trans tool-id="xliff">
          <source>WTP Servlet UI Plug-in</source>
          <target>WTP サーブレット UI プラグイン</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>WTP Servlet UI Plug-in</source>
          <target>WTP サーブレット UI プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/plugin.properties?key=pluginVendor" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/plugin.properties?key=create.web.module_ui_">
        <source>Create a J2EE Web Module</source>
        <target>J2EE Web モジュールの作成</target>
        <alt-trans tool-id="xliff">
          <source>Create a J2EE Web Module</source>
          <target>J2EE Web モジュールの作成</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Create a J2EE Web Module</source>
          <target>J2EE Web モジュールの作成</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/plugin.properties?key=create.web.project_ui_">
        <source>Create a J2EE Web module</source>
        <target>J2EE Web モジュールの作成</target>
        <alt-trans tool-id="xliff">
          <source>Create a J2EE Web module</source>
          <target>J2EE Web モジュールの作成</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Create a J2EE Web module</source>
          <target>J2EE Web モジュールの作成</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/plugin.properties?key=web.actions.description_ui_">
        <source>Actions for J2EE Web Development</source>
        <target>J2EE Web 開発のためのアクション</target>
        <alt-trans tool-id="xliff">
          <source>Actions for J2EE Web Development</source>
          <target>J2EE Web 開発のためのアクション</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Actions for J2EE Web Development</source>
          <target>J2EE Web 開発のためのアクション</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/plugin.properties?key=create_servlet_ui_">
        <source>Create Java Servlet file</source>
        <target>Java サーブレット・ファイルの作成</target>
        <alt-trans tool-id="xliff">
          <source>Create Java Servlet file</source>
          <target>Java サーブレット・ファイルの作成</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Create Java Servlet file</source>
          <target>Java サーブレット・ファイルの作成</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/plugin.properties?key=war.import.description_ui_">
        <source>Import an external WAR file into an Web project</source>
        <target>外部 WAR ファイルを Web プロジェクトにインポート</target>
        <alt-trans tool-id="xliff">
          <source>Import an external WAR file into an Web project</source>
          <target>外部 WAR ファイルを Web プロジェクトにインポート</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Import an external WAR file into an Web project</source>
          <target>外部 WAR ファイルを Web プロジェクトにインポート</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/plugin.properties?key=war.import.action.description_ui_">
        <source>Import WAR File...</source>
        <target>WAR ファイルのインポート...</target>
        <alt-trans tool-id="xliff">
          <source>Import WAR File...</source>
          <target>WAR ファイルのインポート...</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Import WAR File...</source>
          <target>WAR ファイルのインポート...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/plugin.properties?key=war.export.description_ui_">
        <source>Export a Web project into a WAR file</source>
        <target>Web プロジェクトを WAR ファイルにエクスポート</target>
        <alt-trans tool-id="xliff">
          <source>Export a Web project into a WAR file</source>
          <target>Web プロジェクトを WAR ファイルにエクスポート</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Export a Web project into a WAR file</source>
          <target>Web プロジェクトを WAR ファイルにエクスポート</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/plugin.properties?key=war.export.action.description_ui_">
        <source>Export WAR File...</source>
        <target>WAR ファイルのエクスポート...</target>
        <alt-trans tool-id="xliff">
          <source>Export WAR File...</source>
          <target>WAR ファイルのエクスポート...</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Export WAR File...</source>
          <target>WAR ファイルのエクスポート...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/plugin.properties?key=WarexportWizard.name">
        <source>WAR file</source>
        <target>WAR ファイル</target>
        <alt-trans tool-id="xliff">
          <source>WAR file</source>
          <target>WAR ファイル</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>WAR file</source>
          <target>WAR ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/plugin.properties?key=WarexportWizard.description">
        <source>Export a Web Module into an external WAR file</source>
        <target>Web モジュールを外部 WAR ファイルにエクスポートします</target>
        <alt-trans tool-id="xliff">
          <source>Export a Web Module into an external WAR file</source>
          <target>Web モジュールを外部 WAR ファイルにエクスポートします</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Export a Web Module into an external WAR file</source>
          <target>Web モジュールを外部 WAR ファイルにエクスポートします</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/plugin.properties?key=WarImportWizard.name">
        <source>WAR file</source>
        <target>WAR ファイル</target>
        <alt-trans tool-id="xliff">
          <source>WAR file</source>
          <target>WAR ファイル</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>WAR file</source>
          <target>WAR ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/plugin.properties?key=WarImportWizard.description">
        <source>Import an external WAR file into a Web Project</source>
        <target>外部 WAR ファイルを Web プロジェクトにインポートします</target>
        <alt-trans tool-id="xliff">
          <source>Import an external WAR file into a Web Project</source>
          <target>外部 WAR ファイルを Web プロジェクトにインポートします</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Import an external WAR file into a Web Project</source>
          <target>外部 WAR ファイルを Web プロジェクトにインポートします</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/plugin.properties?key=web.category_ui_" translate="no">
        <source>Web</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/plugin.properties?key=web.project_ui_">
        <source>Dynamic Web Project</source>
        <target>動的 Web プロジェクト</target>
        <alt-trans tool-id="xliff">
          <source>Dynamic Web Project</source>
          <target>動的 Web プロジェクト</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Dynamic Web Project</source>
          <target>動的 Web プロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/plugin.properties?key=static.web.project_ui_">
        <source>Static Web Project</source>
        <target>静的 Web プロジェクト</target>
        <alt-trans tool-id="xliff">
          <source>Static Web Project</source>
          <target>静的 Web プロジェクト</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Static Web Project</source>
          <target>静的 Web プロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/plugin.properties?key=new.web.project.description_ui_">
        <source>Create a Dynamic Web project</source>
        <target>動的 Web プロジェクトを作成します</target>
        <alt-trans tool-id="xliff">
          <source>Create a Dynamic Web project</source>
          <target>動的 Web プロジェクトを作成します</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Create a Dynamic Web project</source>
          <target>動的 Web プロジェクトを作成します</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/plugin.properties?key=ConvertWebProjectType">
        <source>Convert Web Project</source>
        <target>Web プロジェクトの変換</target>
        <alt-trans tool-id="xliff">
          <source>Convert Web Project</source>
          <target>Web プロジェクトの変換</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Convert Web Project</source>
          <target>Web プロジェクトの変換</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/plugin.properties?key=convertWebProjectTypeAction.label">
        <source>Convert to a Dynamic Web project...</source>
        <target>動的 Web プロジェクトへの変換...</target>
        <alt-trans tool-id="xliff">
          <source>Convert to a Dynamic Web project...</source>
          <target>動的 Web プロジェクトへの変換...</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Convert to a Dynamic Web project...</source>
          <target>動的 Web プロジェクトへの変換...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/plugin.properties?key=ConvertWebProjectTypeAction.tooltip">
        <source>Web Module Conversion Wizard</source>
        <target>Web モジュール変換ウィザード</target>
        <alt-trans tool-id="xliff">
          <source>Web Module Conversion Wizard</source>
          <target>Web モジュール変換ウィザード</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web Module Conversion Wizard</source>
          <target>Web モジュール変換ウィザード</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/plugin.properties?key=convertToDynamic">
        <source>Convert to Web Module...</source>
        <target>Web モジュールへの変換...</target>
        <alt-trans tool-id="xliff">
          <source>Convert to Web Module...</source>
          <target>Web モジュールへの変換...</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Convert to Web Module...</source>
          <target>Web モジュールへの変換...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/plugin.properties?key=ServletWebRegionWizard.name">
        <source>Servlet</source>
        <target>サーブレット</target>
        <alt-trans tool-id="xliff">
          <source>Servlet</source>
          <target>サーブレット</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Servlet</source>
          <target>サーブレット</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/plugin.properties?key=ServletWebRegionWizard.description">
        <source>Create a new Servlet</source>
        <target>新規サーブレットを作成します</target>
        <alt-trans tool-id="xliff">
          <source>Create a new Servlet</source>
          <target>新規サーブレットを作成します</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Create a new Servlet</source>
          <target>新規サーブレットを作成します</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/plugin.properties?key=ServletWebRegionWizard.title">
        <source>New Servlet</source>
        <target>新規サーブレット</target>
        <alt-trans tool-id="xliff">
          <source>New Servlet</source>
          <target>新規サーブレット</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>New Servlet</source>
          <target>新規サーブレット</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/plugin.properties?key=Servlet_UI_">
        <source>Servlet...</source>
        <target>サーブレット...</target>
        <alt-trans tool-id="xliff">
          <source>Servlet...</source>
          <target>サーブレット...</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Servlet...</source>
          <target>サーブレット...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/plugin.properties?key=servletAnnotationDecorator">
        <source>Servlet Annotation Decorator</source>
        <target>サーブレット・アノテーション・デコレーター</target>
        <alt-trans tool-id="xliff">
          <source>Servlet Annotation Decorator</source>
          <target>サーブレット・アノテーション・デコレーター</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Servlet Annotation Decorator</source>
          <target>サーブレット・アノテーション・デコレーター</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/plugin.properties?key=servletAnnotationDecorator.description">
        <source>Adds a decorator to an annotated servlet.</source>
        <target>注釈付きサーブレットにデコレーターを追加します。</target>
        <alt-trans tool-id="xliff">
          <source>Adds a decorator to an annotated servlet.</source>
          <target>注釈付きサーブレットにデコレーターを追加します。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Adds a decorator to an annotated servlet.</source>
          <target>注釈付きサーブレットにデコレーターを追加します。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/plugin.properties?key=web-project-wizard-name">
        <source>Web Project</source>
        <target>Web プロジェクト</target>
        <alt-trans tool-id="xliff">
          <source>Web Project</source>
          <target>Web プロジェクト</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web Project</source>
          <target>Web プロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/plugin.properties?key=web-project-wizard-description">
        <source>Create a Web project</source>
        <target>Web プロジェクトを作成します</target>
        <alt-trans tool-id="xliff">
          <source>Create a Web project</source>
          <target>Web プロジェクトを作成します</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Create a Web project</source>
          <target>Web プロジェクトを作成します</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/plugin.properties?key=webAppLibrariesContainerName">
        <source>Web App Libraries</source>
        <target>Web App ライブラリー</target>
        <alt-trans tool-id="xliff">
          <source>Web App Libraries</source>
          <target>Web App ライブラリー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web App Libraries</source>
          <target>Web App ライブラリー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/plugin.properties?key=enhanced.java.for.web.name">
        <source>Enhanced Java Rendering for Web</source>
        <target>Web 拡張 Java レンダリング</target>
        <alt-trans tool-id="xliff">
          <source>Enhanced Java Rendering for Web</source>
          <target>Web 拡張 Java レンダリング</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Enhanced Java Rendering for Web</source>
          <target>Web 拡張 Java レンダリング</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/web_ui.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=_0">
        <source>Failed to find the image "{0}".</source>
        <target>イメージ "{0}" の検索に失敗しました。</target>
        <alt-trans tool-id="xliff">
          <source>Failed to find the image "{0}".</source>
          <target>イメージ "{0}" の検索に失敗しました。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Failed to find the image "{0}".</source>
          <target>イメージ "{0}" の検索に失敗しました。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=_1">
        <source>New Dynamic Web Project</source>
        <target>新規動的 Web プロジェクト</target>
        <alt-trans tool-id="xliff">
          <source>New Dynamic Web Project</source>
          <target>新規動的 Web プロジェクト</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>New Dynamic Web Project</source>
          <target>新規動的 Web プロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=_2">
        <source>Servlet version:</source>
        <target>サーブレット・バージョン:</target>
        <note from="k.ymoto@nifty.com">2008.06.05 既存訳に誤りあり</note>
        <alt-trans tool-id="xliff">
          <source>Servlet version:</source>
          <target>サーブレット・バージョン:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Servlet version:</source>
          <target>サーブレット・バージョン:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=_3">
        <source>Dynamic Web Project</source>
        <target>動的 Web プロジェクト</target>
        <alt-trans tool-id="xliff">
          <source>Dynamic Web Project</source>
          <target>動的 Web プロジェクト</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Dynamic Web Project</source>
          <target>動的 Web プロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=_4">
        <source>Create a standalone Dynamic Web project or add it to a new or existing Enterprise Application.</source>
        <target>スタンドアロン動的 Web プロジェクトを作成、または新規、既存のエンタープライズ・アプリケーションに追加します。</target>
        <alt-trans tool-id="xliff">
          <source>Create a standalone Dynamic Web project or add it to a new or existing Enterprise Application.</source>
          <target>スタンドアロン動的 Web プロジェクトを作成、または新規、既存のエンタープライズ・アプリケーションに追加します。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Create a standalone Dynamic Web project or add it to a new or existing Enterprise Application.</source>
          <target>スタンドアロン動的 Web プロジェクトを作成、または新規、既存のエンタープライズ・アプリケーションに追加します。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=_5">
        <source>Web project:</source>
        <target>Web プロジェクト:</target>
        <alt-trans tool-id="xliff">
          <source>Web project:</source>
          <target>Web プロジェクト:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web project:</source>
          <target>Web プロジェクト:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=_6">
        <source>WAR file:</source>
        <target>WAR ファイル:</target>
        <alt-trans tool-id="xliff">
          <source>WAR file:</source>
          <target>WAR ファイル:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>WAR file:</source>
          <target>WAR ファイル:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=_7">
        <source>Import a WAR file from the file system</source>
        <target>ファイル・システムから WAR ファイルをインポートします。</target>
        <alt-trans tool-id="xliff">
          <source>Import a WAR file from the file system</source>
          <target>ファイル・システムから WAR ファイルをインポートします。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Import a WAR file from the file system</source>
          <target>ファイル・システムから WAR ファイルをインポートします。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=_8">
        <source>WAR Import</source>
        <target>WAR インポート</target>
        <alt-trans tool-id="xliff">
          <source>WAR Import</source>
          <target>WAR インポート</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>WAR Import</source>
          <target>WAR インポート</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=_9">
        <source>WAR Export</source>
        <target>WAR エクスポート</target>
        <alt-trans tool-id="xliff">
          <source>WAR Export</source>
          <target>WAR エクスポート</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>WAR Export</source>
          <target>WAR エクスポート</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=_10">
        <source>Export Web project to the local file system.</source>
        <target>ローカル・ファイル・システムへ Web プロジェクトをエクスポートします。</target>
        <alt-trans tool-id="xliff">
          <source>Export Web project to the local file system.</source>
          <target>ローカル・ファイル・システムへ Web プロジェクトをエクスポートします。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Export Web project to the local file system.</source>
          <target>ローカル・ファイル・システムへ Web プロジェクトをエクスポートします。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=_11">
        <source>Context Root:</source>
        <target>コンテキスト・ルート:</target>
        <alt-trans tool-id="xliff">
          <source>Context Root:</source>
          <target>コンテキスト・ルート:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Context Root:</source>
          <target>コンテキスト・ルート:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=_12">
        <source>Convert Simple Web to Web Module</source>
        <target>シンプル Web を Web モジュールに変換</target>
        <alt-trans tool-id="xliff">
          <source>Convert Simple Web to Web Module</source>
          <target>シンプル Web を Web モジュールに変換</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Convert Simple Web to Web Module</source>
          <target>シンプル Web を Web モジュールに変換</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=_13">
        <source>Convert Simple Web to Web Module.</source>
        <target>シンプル Web を Web モジュールに変換します。</target>
        <alt-trans tool-id="xliff">
          <source>Convert Simple Web to Web Module.</source>
          <target>シンプル Web を Web モジュールに変換します。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Convert Simple Web to Web Module.</source>
          <target>シンプル Web を Web モジュールに変換します。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=_14">
        <source>WAR Import: Web libraries</source>
        <target>WAR インポート: Web ライブラリー</target>
        <alt-trans tool-id="xliff">
          <source>WAR Import: Web libraries</source>
          <target>WAR インポート: Web ライブラリー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>WAR Import: Web libraries</source>
          <target>WAR インポート: Web ライブラリー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=_15">
        <source>Select the web library jars from the list below to be imported as web library projects.  Unselected web libraries will be imported as jars in the WEB-INF/lib directory.</source>
        <target>リストから Web ライブラリー jar を選択し、Web ライブラリー・プロジェクトとしてインポートします。未選択の Web ライブラリーは jar として WEB-INF/lib ディレクトリーにインポートされます。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29 言語パックそのまま。チェックしておらず。</note>
        <alt-trans tool-id="xliff">
          <source>Select the web library jars from the list below to be imported as web library projects.  Unselected web libraries will be imported as jars in the WEB-INF/lib directory.</source>
          <target>リストから Web ライブラリー jar を選択し、Web ライブラリー・プロジェクトとしてインポートします。未選択の Web ライブラリーは jar として WEB-INF/lib ディレクトリーにインポートされます。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Select the web library jars from the list below to be imported as web library projects.  Unselected web libraries will be imported as jars in the WEB-INF/lib directory.</source>
          <target>リストから Web ライブラリー jar を選択し、Web ライブラリー・プロジェクトとしてインポートします。未選択の Web ライブラリーは jar として WEB-INF/lib ディレクトリーにインポートされます。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=_16">
        <source>Select All</source>
        <target>すべて選択</target>
        <alt-trans tool-id="xliff">
          <source>Select All</source>
          <target>すべて選択</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Select All</source>
          <target>すべて選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=_17">
        <source>Deselect All</source>
        <target>選択をすべて解除</target>
        <alt-trans tool-id="xliff">
          <source>Deselect All</source>
          <target>選択をすべて解除</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Deselect All</source>
          <target>選択をすべて解除</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=ADD_SERVLET_WIZARD_WINDOW_TITLE">
        <source>Create Servlet</source>
        <target>サーブレット作成</target>
        <alt-trans tool-id="xliff">
          <source>Create Servlet</source>
          <target>サーブレット作成</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Create Servlet</source>
          <target>サーブレット作成</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=ADD_SERVLET_WIZARD_PAGE_TITLE">
        <source>Create Servlet</source>
        <target>サーブレット作成</target>
        <alt-trans tool-id="xliff">
          <source>Create Servlet</source>
          <target>サーブレット作成</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Create Servlet</source>
          <target>サーブレット作成</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=ADD_SERVLET_WIZARD_PAGE_DESC">
        <source>Enter servlet deployment descriptor specific information.</source>
        <target>サーブレット配備記述子固有の情報を入力してください。</target>
        <alt-trans tool-id="xliff">
          <source>Enter servlet deployment descriptor specific information.</source>
          <target>サーブレット配備記述子固有の情報を入力してください。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Enter servlet deployment descriptor specific information.</source>
          <target>サーブレット配備記述子固有の情報を入力してください。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=DEFAULT_PACKAGE">
        <source>(default package)</source>
        <target>(デフォルト・パッケージ)</target>
        <alt-trans tool-id="xliff">
          <source>(default package)</source>
          <target>(デフォルト・パッケージ)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>(default package)</source>
          <target>(デフォルト・パッケージ)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=SELECT_CLASS_TITLE">
        <source>Select Class</source>
        <target>クラスの選択</target>
        <alt-trans tool-id="xliff">
          <source>Select Class</source>
          <target>クラスの選択</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Select Class</source>
          <target>クラスの選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=MAP_CLASS_NAME_TO_CLASS_ERROR_MSG">
        <source>IWAE0060E Could not uniquely map the class name to a class.</source>
        <target>IWAE0060E クラス名を 1 つのクラスに一意的にマップできませんでした。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29 言語パックそのまま。レビューしておらず。</note>
        <alt-trans tool-id="xliff">
          <source>IWAE0060E Could not uniquely map the class name to a class.</source>
          <target>IWAE0060E クラス名を 1 つのクラスに一意的にマップできませんでした。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>IWAE0060E Could not uniquely map the class name to a class.</source>
          <target>IWAE0060E クラス名を 1 つのクラスに一意的にマップできませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=EMPTY_LIST_MSG">
        <source>Empty List</source>
        <target>空のリスト</target>
        <alt-trans tool-id="xliff">
          <source>Empty List</source>
          <target>空のリスト</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Empty List</source>
          <target>空のリスト</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=ADD_LABEL">
        <source>Add</source>
        <target>追加</target>
        <alt-trans tool-id="xliff">
          <source>Add</source>
          <target>追加</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Add</source>
          <target>追加</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=USE_EXISTING_SERVLET_CLASS">
        <source>Use existing Servlet class</source>
        <target state="x-reviewed">既存のサーブレットの使用</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="xliff">
          <source>Use an existing Servlet class or JSP</source>
          <target>既存サーブレット・クラスまたは JSP を使用</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Use existing Servlet class</source>
          <target>既存のサーブレットの使用</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=INIT_PARAM_LABEL">
        <source>Initialization Parameters:</source>
        <target>初期化パラメーター:</target>
        <alt-trans tool-id="xliff">
          <source>Initialization Parameters:</source>
          <target>初期化パラメーター:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Initialization Parameters:</source>
          <target>初期化パラメーター:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=URL_MAPPINGS_LABEL">
        <source>URL Mappings:</source>
        <target>URL マッピング:</target>
        <alt-trans tool-id="xliff">
          <source>URL Mappings:</source>
          <target>URL マッピング:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>URL Mappings:</source>
          <target>URL マッピング:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=CHOOSE_SERVLET_CLASS">
        <source>Choose a servlet class</source>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18 レビューに自信なし</note>
        <alt-trans tool-id="xliff">
          <source>Choose a servlet class:</source>
          <target>サーブレット・クラスを選択:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=NEW_SERVLET_WIZARD_WINDOW_TITLE">
        <source>New Servlet</source>
        <target>新規サーブレット</target>
        <alt-trans tool-id="xliff">
          <source>New Servlet</source>
          <target>新規サーブレット</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>New Servlet</source>
          <target>新規サーブレット</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=NEW_SERVLET_WIZARD_PAGE_TITLE">
        <source>Servlet</source>
        <target>サーブレット</target>
        <alt-trans tool-id="xliff">
          <source>Servlet</source>
          <target>サーブレット</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Servlet</source>
          <target>サーブレット</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=NEW_SERVLET_WIZARD_PAGE_DESC">
        <source>Create a new servlet.</source>
        <target>新規サーブレットを作成します。</target>
        <alt-trans tool-id="xliff">
          <source>Create a new servlet.</source>
          <target>新規サーブレットを作成します。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Create a new servlet.</source>
          <target>新規サーブレットを作成します。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=SERVLET_PACKAGE_LABEL">
        <source>Java package:</source>
        <target>Java パッケージ:</target>
        <alt-trans tool-id="xliff">
          <source>Java package:</source>
          <target>Java パッケージ:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Java package:</source>
          <target>Java パッケージ:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=SERVLET_NAME_LABEL">
        <source>Servlet name:</source>
        <target>サーブレット名:</target>
        <alt-trans tool-id="xliff">
          <source>Servlet name:</source>
          <target>サーブレット名:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Servlet name:</source>
          <target>サーブレット名:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=ADD_BUTTON_LABEL">
        <source>Add...</source>
        <target>追加...</target>
        <alt-trans tool-id="xliff">
          <source>Add...</source>
          <target>追加...</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Add...</source>
          <target>追加...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=EDIT_BUTTON_LABEL">
        <source>Edit...</source>
        <target>編集...</target>
        <alt-trans tool-id="xliff">
          <source>Edit...</source>
          <target>編集...</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Edit...</source>
          <target>編集...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=REMOVE_BUTTON_LABEL">
        <source>Remove</source>
        <target>除去</target>
        <alt-trans tool-id="xliff">
          <source>Remove</source>
          <target>除去</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Remove</source>
          <target>除去</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=URL_PATTERN_TITLE">
        <source>URL Patterns</source>
        <target>URL パターン</target>
        <alt-trans tool-id="xliff">
          <source>URL Patterns</source>
          <target>URL パターン</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>URL Patterns</source>
          <target>URL パターン</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=URL_PATTERN_LABEL">
        <source>Pattern:</source>
        <target>パターン:</target>
        <alt-trans tool-id="xliff">
          <source>Pattern:</source>
          <target>パターン:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Pattern:</source>
          <target>パターン:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=FOLDER_LABEL">
        <source>Folder:</source>
        <target>フォルダー:</target>
        <alt-trans tool-id="xliff">
          <source>Folder:</source>
          <target>フォルダー:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Folder:</source>
          <target>フォルダー:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=JAVA_PACKAGE_LABEL">
        <source>Java package:</source>
        <target>Java パッケージ:</target>
        <alt-trans tool-id="xliff">
          <source>Java package:</source>
          <target>Java パッケージ:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Java package:</source>
          <target>Java パッケージ:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=CLASS_NAME_LABEL">
        <source>Class name:</source>
        <target>クラス名:</target>
        <alt-trans tool-id="xliff">
          <source>Class name:</source>
          <target>クラス名:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Class name:</source>
          <target>クラス名:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=SUPERCLASS_LABEL">
        <source>Superclass:</source>
        <target>スーパークラス:</target>
        <alt-trans tool-id="xliff">
          <source>Superclass:</source>
          <target>スーパークラス:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Superclass:</source>
          <target>スーパークラス:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=CONTAINER_SELECTION_DIALOG_TITLE">
        <source>Container Selection</source>
        <target>コンテナーの選択</target>
        <alt-trans tool-id="xliff">
          <source>Container Selection</source>
          <target>コンテナーの選択</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Container Selection</source>
          <target>コンテナーの選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=CONTAINER_SELECTION_DIALOG_DESC">
        <source>Choose a Container:</source>
        <target>コンテナーを選択:</target>
        <alt-trans tool-id="xliff">
          <source>Choose a Container:</source>
          <target>コンテナーを選択:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Choose a Container:</source>
          <target>コンテナーを選択:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=CONTAINER_SELECTION_DIALOG_VALIDATOR_MESG">
        <source>Choose the Web Content Folder or its subfolder</source>
        <target>Web コンテンツ・フォルダーまたはそのサブフォルダーの選択</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.05.29 言語パックそのまま。レビューしていません。</note>
        <alt-trans tool-id="xliff">
          <source>Choose the Web Content Folder or its subfolder</source>
          <target>Web コンテンツ・フォルダーまたはそのサブフォルダーの選択</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Choose the Web Content Folder or its subfolder</source>
          <target>Web コンテンツ・フォルダーまたはそのサブフォルダーの選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=PACKAGE_SELECTION_DIALOG_TITLE">
        <source>Package Selection</source>
        <target>パッケージの選択</target>
        <alt-trans tool-id="xliff">
          <source>Package Selection</source>
          <target>パッケージの選択</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Package Selection</source>
          <target>パッケージの選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=PACKAGE_SELECTION_DIALOG_DESC">
        <source>Choose a package:</source>
        <target>パッケージを選択してください:</target>
        <alt-trans tool-id="xliff">
          <source>Choose a package:</source>
          <target>パッケージを選択してください:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Choose a package:</source>
          <target>パッケージを選択してください:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=PACKAGE_SELECTION_DIALOG_MSG_NONE">
        <source>No packages to choose from</source>
        <target>選択可能なパッケージはありません</target>
        <alt-trans tool-id="xliff">
          <source>No packages to choose from</source>
          <target>選択可能なパッケージはありません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>No packages to choose from</source>
          <target>選択可能なパッケージはありません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=SUPERCLASS_SELECTION_DIALOG_TITLE">
        <source>Superclass Selection</source>
        <target>スーパークラスの選択</target>
        <alt-trans tool-id="xliff">
          <source>Superclass Selection</source>
          <target>スーパークラスの選択</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Superclass Selection</source>
          <target>スーパークラスの選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=SUPERCLASS_SELECTION_DIALOG_DESC">
        <source>Choose a superclass:</source>
        <target>スーパークラスの選択:</target>
        <alt-trans tool-id="xliff">
          <source>Choose a superclass:</source>
          <target>スーパークラスの選択:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Choose a superclass:</source>
          <target>スーパークラスの選択:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=INTERFACE_SELECTION_DIALOG_TITLE">
        <source>Interface Selection</source>
        <target>インターフェースの選択</target>
        <alt-trans tool-id="xliff">
          <source>Interface Selection</source>
          <target>インターフェースの選択</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Interface Selection</source>
          <target>インターフェースの選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=INTERFACE_SELECTION_DIALOG_DESC">
        <source>Choose interfaces:</source>
        <target>インターフェースを選択してください:</target>
        <alt-trans tool-id="xliff">
          <source>Choose interfaces:</source>
          <target>インターフェースを選択してください:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Choose interfaces:</source>
          <target>インターフェースを選択してください:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=INTERFACE_SELECTION_DIALOG_MSG_NONE">
        <source>''{0}'' added.</source>
        <target>''{0}'' が追加されました。</target>
        <alt-trans tool-id="xliff">
          <source>''{0}'' added.</source>
          <target>''{0}'' が追加されました。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>''{0}'' added.</source>
          <target>''{0}'' が追加されました。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=JAVA_CLASS_MODIFIERS_LABEL">
        <source>Modifiers:</source>
        <target>修飾子:</target>
        <alt-trans tool-id="xliff">
          <source>Modifiers:</source>
          <target>修飾子:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Modifiers:</source>
          <target>修飾子:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=JAVA_CLASS_PUBLIC_CHECKBOX_LABEL" translate="no">
        <source>Public</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=JAVA_CLASS_ABSTRACT_CHECKBOX_LABEL">
        <source>Abstract</source>
        <target>要約</target>
        <alt-trans tool-id="xliff">
          <source>Abstract</source>
          <target>要約</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Abstract</source>
          <target>要約</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=JAVA_CLASS_FINAL_CHECKBOX_LABEL">
        <source>Final</source>
        <target>最終</target>
        <alt-trans tool-id="xliff">
          <source>Final</source>
          <target>最終</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Final</source>
          <target>最終</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=JAVA_CLASS_INTERFACES_LABEL">
        <source>Interfaces:</source>
        <target>インターフェース:</target>
        <alt-trans tool-id="xliff">
          <source>Interfaces:</source>
          <target>インターフェース:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Interfaces:</source>
          <target>インターフェース:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=JAVA_CLASS_METHOD_STUBS_LABEL">
        <source>Which method stubs would you like to create?</source>
        <target>どのメソッド・スタブを作成しますか?</target>
        <alt-trans tool-id="xliff">
          <source>Which method stubs would you like to create?</source>
          <target>どのメソッド・スタブを作成しますか?</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Which method stubs would you like to create?</source>
          <target>どのメソッド・スタブを作成しますか?</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=JAVA_CLASS_MAIN_CHECKBOX_LABEL" translate="no">
        <source>public static void main(String[] args)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=JAVA_CLASS_CONSTRUCTOR_CHECKBOX_LABEL">
        <source>Constructors from superclass</source>
        <target>スーパークラスからのコンストラクター</target>
        <alt-trans tool-id="xliff">
          <source>Constructors from superclass</source>
          <target>スーパークラスからのコンストラクター</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Constructors from superclass</source>
          <target>スーパークラスからのコンストラクター</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=JAVA_CLASS_INHERIT_CHECKBOX_LABEL">
        <source>Inherited abstract methods</source>
        <target>継承された抽象メソッド</target>
        <alt-trans tool-id="xliff">
          <source>Inherited abstract methods</source>
          <target>継承された抽象メソッド</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Inherited abstract methods</source>
          <target>継承された抽象メソッド</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=JAVA_CLASS_BROWER_DIALOG_TITLE">
        <source>Java Class Browser</source>
        <target>Java クラス・ブラウザー</target>
        <alt-trans tool-id="xliff">
          <source>Java Class Browser</source>
          <target>Java クラス・ブラウザー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Java Class Browser</source>
          <target>Java クラス・ブラウザー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=JAVA_CLASS_BROWER_DIALOG_MESSAGE">
        <source>Browse for a Java class</source>
        <target>Java クラスの参照</target>
        <alt-trans tool-id="xliff">
          <source>Browse for a Java class</source>
          <target>Java クラスの参照</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Browse for a Java class</source>
          <target>Java クラスの参照</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=NAME_LABEL">
        <source>Name</source>
        <target>名前</target>
        <alt-trans tool-id="xliff">
          <source>Name:</source>
          <target>名前:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Name</source>
          <target>名前</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=DESCRIPTION_LABEL">
        <source>Description</source>
        <target>記述</target>
        <alt-trans tool-id="xliff">
          <source>Description:</source>
          <target>記述:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Description</source>
          <target>記述</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=VALUE_LABEL">
        <source>Value</source>
        <target>値</target>
        <alt-trans tool-id="xliff">
          <source>Value:</source>
          <target>値:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Value</source>
          <target>値</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=BROWSE_BUTTON_LABEL">
        <source>Browse...</source>
        <target>参照...</target>
        <alt-trans tool-id="xliff">
          <source>Browse...</source>
          <target>参照...</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Browse...</source>
          <target>参照...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=REMOVE_BUTTON">
        <source>Remove</source>
        <target>除去</target>
        <alt-trans tool-id="xliff">
          <source>Remove</source>
          <target>除去</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Remove</source>
          <target>除去</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=NEW_JAVA_CLASS_DESTINATION_WIZARD_PAGE_DESC">
        <source>Specify class file destination.</source>
        <target>クラス・ファイルの宛先をを指定します。</target>
        <alt-trans tool-id="xliff">
          <source>Specify class file destination.</source>
          <target>クラス・ファイルの宛先をを指定します。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Specify class file destination.</source>
          <target>クラス・ファイルの宛先をを指定します。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=NEW_JAVA_CLASS_OPTIONS_WIZARD_PAGE_DESC">
        <source>Specify modifiers, interfaces to implement, and method stubs to generate.</source>
        <target>修飾子、実装するインターフェース、および生成するメソッド・スタブを指定してください。</target>
        <alt-trans tool-id="xliff">
          <source>Specify modifiers, interfaces to implement, and method stubs to generate.</source>
          <target>修飾子、実装するインターフェース、および生成するメソッド・スタブを指定してください。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Specify modifiers, interfaces to implement, and method stubs to generate.</source>
          <target>修飾子、実装するインターフェース、および生成するメソッド・スタブを指定してください。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=ImportWARAction_UI_">
        <source>Import Web Module...</source>
        <target>Web モジュールのインポート...</target>
        <alt-trans tool-id="xliff">
          <source>Import Web Module...</source>
          <target>Web モジュールのインポート...</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Import Web Module...</source>
          <target>Web モジュールのインポート...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=ExportWARAction_UI_">
        <source>Export WAR file...</source>
        <target>WAR ファイルのエクスポート...</target>
        <alt-trans tool-id="xliff">
          <source>Export WAR file...</source>
          <target>WAR ファイルのエクスポート...</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Export WAR file...</source>
          <target>WAR ファイルのエクスポート...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=NO_WEB_PROJECTS">
        <source>No Web Projects</source>
        <target>Web プロジェクトなし</target>
        <alt-trans tool-id="xliff">
          <source>No Web Projects</source>
          <target>Web プロジェクトなし</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>No Web Projects</source>
          <target>Web プロジェクトなし</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=SERVLETS">
        <source>Servlets</source>
        <target>サーブレット</target>
        <alt-trans tool-id="xliff">
          <source>Servlets</source>
          <target>サーブレット</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Servlets</source>
          <target>サーブレット</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=WEB_CONT_NAME" translate="no">
        <source>WebAppContainerPage</source>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=WEB_CONT_PAGE_TITLE">
        <source>Web App Libraries Container</source>
        <target>Web アプリケーション・ライブラリー・コンテナー</target>
        <alt-trans tool-id="xliff">
          <source>Web App Libraries Container</source>
          <target>Web アプリケーション・ライブラリー・コンテナー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web App Libraries Container</source>
          <target>Web アプリケーション・ライブラリー・コンテナー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=WEB_CONT_PAGE_DESCRIPTION">
        <source>This container dynamically populates classpath entries from the WEB-INF/lib and WEB-INF/classes directories of a web app.</source>
        <target>このコンテナーは Web アプリケーションの WEB-INF/lib と WEB-INF/classes ディレクトリーからクラスパス・エントリーにダイナミックに移植します。</target>
        <alt-trans tool-id="xliff">
          <source>This container dynamically populates classpath entries from the WEB-INF/lib and WEB-INF/classes directories of a web app.</source>
          <target>このコンテナーは Web アプリケーションの WEB-INF/lib と WEB-INF/classes ディレクトリーからクラスパス・エントリーにダイナミックに移植します。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>This container dynamically populates classpath entries from the WEB-INF/lib and WEB-INF/classes directories of a web app.</source>
          <target>このコンテナーは Web アプリケーションの WEB-INF/lib と WEB-INF/classes ディレクトリーからクラスパス・エントリーにダイナミックに移植します。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=WEB_CONT_PAGE_COMP_LABEL">
        <source>Component:</source>
        <target>コンポーネント:</target>
        <alt-trans tool-id="xliff">
          <source>Component:</source>
          <target>コンポーネント:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Component:</source>
          <target>コンポーネント:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=WEBCONTENT">
        <source>Web Content folder:</source>
        <target>Web コンテンツ・フォルダー:</target>
        <alt-trans tool-id="xliff">
          <source>Web Content folder:</source>
          <target>Web コンテンツ・フォルダー:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web Content folder:</source>
          <target>Web コンテンツ・フォルダー:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=Compressed_Libraries">
        <source>Libraries</source>
        <target>ライブラリー</target>
        <alt-trans tool-id="xliff">
          <source>Libraries</source>
          <target>ライブラリー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Libraries</source>
          <target>ライブラリー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=Compressed_JavaResources">
        <source>Java Resources{0}</source>
        <target>Java リソース{0}</target>
        <alt-trans tool-id="xliff">
          <source>Java Resources{0}</source>
          <target>Java リソース{0}</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Java Resources{0}</source>
          <target>Java リソース{0}</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=ConvertToWebTitle">
        <source>Convert to Dynamic Web Project</source>
        <target state="x-reviewed">動的 Web プロジェクトへの変換</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="xliff">
          <source>Convert to Dynamic Web Project</source>
          <target>動的 Web プロジェクトへの変換</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Convert to Dynamic Web Project</source>
          <target>動的 Web プロジェクトへの変換</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jst.servlet.ui/web_ui.properties?key=SelectWebVersion">
        <source>Select a Dynamic Web module version:</source>
        <target state="x-reviewed">動的 Web モジュール・バージョンを選択:</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="xliff">
          <source>Select a Dynamic Web module version:</source>
          <target>動的 Web モジュール・バージョンを選択:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Select a Dynamic Web module version:</source>
          <target>動的 Web モジュール・バージョンを選択:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>